<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Liveclass/index')}">{:lang('LIST')}</a></li>
			<li class="active"><a >{:lang('ADD')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Liveclass/addPost')}">

            <div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('CHINESE_NAME')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-name" name="name">
				</div>
			</div>

			<div class="form-group">
				<label for="input-name_en" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('ENGLISH_NAME')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-name_en" name="name_en">
				</div>
			</div>

            <div class="form-group">
				<label for="input-user_login" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('IMAGE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="hidden" name="thumb" id="thumbnail" value="">
                    <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail');">
                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                id="thumbnail-preview"
                                style="cursor: pointer;max-width:100px;max-height:100px;"/>
                    </a>
                    <input type="button" class="btn btn-sm btn-cancel-thumbnail" value="{:lang('CANCEL_IMAGE')}"> {:lang('IMAGE_SIZE')}: 50 X 50
				</div>
			</div>

            <div class="form-group">
				<label for="input-des" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('CHINESE_DESCRIPTION')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-des" name="des"  maxlength="200">
					<p class="help-block">{:lang('MAX_LENGTH', ['length' => 200])}</p>
				</div>
			</div>

			<div class="form-group">
				<label for="input-des_en" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('ENGLISH_DESCRIPTION')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-des_en" name="des_en"  maxlength="200">
					<p class="help-block">{:lang('MAX_LENGTH', ['length' => 200])}</p>
				</div>
			</div>

			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
    <script>
        (function(){
            $('.btn-cancel-thumbnail').click(function () {
                $('#thumbnail-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
                $('#thumbnail').val('');
            });
        })()
    </script>
</body>
</html>